
Redmine - Defect #23133

New '+' button/menu in 3.3 not appearing in foreground

2016-06-22 00:04 - Jordan Piel

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.3.0

Description

This seems to be an issue with #15880, I seem to be having the same issue Rupesh J mentioned on 6-14. The problem appears to

be the drop down menu is not always in the foreground, this seems to be the case with multiple themes, default included. I've

attached a screenshot of the behavior while using the 'alternative' theme as it's the only one that visibly shows a hint of the

misbehavior. With other themes the '+' appears to do nothing, but I assume the entire menu is behind the foreground.

Environment:

Redmine version                3.3.0.stable

Ruby version                   2.2.5-p319 (2016-04-26) [x86_64-linux]

Rails version                  4.2.6

Environment                    production

Database adapter               Mysql2

Redmine plugins:

redmine_banner                 0.1.1

redmine_checklists             3.1.3

redmine_ldap_sync              2.0.8.devel

redmine_local_avatars          0.2.0

redmine_logs                   0.1.0

redmine_slack                  0.1

redmine_theme_changer          0.2.0

sidebar_hide                   0.0.7

History

#1 - 2016-06-22 01:50 - Go MAEDA

Could you test again without any plugins? I cannot reproduce the problem with Alternate theme.

#2 - 2016-06-22 07:25 - Jordan Piel

- Status changed from New to Resolved

I was able to pinpoint this back to a specific plugin, after removing it the new menu works as expected.

#3 - 2016-06-22 07:29 - Go MAEDA

Thanks for the feedback. Could you disclose the name of the plugin for my reference?

#4 - 2016-06-22 17:40 - Jordan Piel

The sidebar_hide plugin was the culprit.

#5 - 2016-06-22 23:50 - Mischa The Evil

- Status changed from Resolved to Closed

- Resolution set to Invalid

Thanks for the feedback. Please report the issue to the plugin author too.

Files

Display issue.png 8.35 KB 2016-06-21 Jordan Piel

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/15880
http://www.tcpdf.org

